version=4407M

			revision=1002:1004M
			builddate=20100806_1513
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-07-30T01:58:48.112142Z
          1001
          torikawatukune
